Force connection to Self-Service site 4.x

This policy setting allows you force Secure Password Extension to connect to Self-Service sites 4.x. You can use this setting during migration from QPM 4.x to QPM 5.x - after you upgrade SPE 4.x to 5.x, but before converting users' Q&A profiles. If you enable this setting, SPE will connect to Self-Service sites 4.x. You should apply the setting to users whose Q&A profiles have not been converted yet, thus enabling them to use Self-service sites. If you disable or do not configure the setting, SPE will connect to Self-Service sites 5.x.


Supported on: Windows Vista
Registry HiveHKEY_LOCAL_MACHINE
Registry PathSOFTWARE\Policies\Dell\Password Manager\
Value NameUseOldSelfServiceSite
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

prm_gina.admx

Administrative Templates (Computers)